.u-section-1 .u-sheet-1 {
  min-height: 584px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-list-1 {
  width: 1069px;
  margin: 38px auto 3px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 672px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 22px 30px 8px 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.5rem;
  width: 181px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-17 {
  font-size: 1.875rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 50px;
    min-height: 591px;
  }

  .u-section-2 .u-text-1 {
    width: 245px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: 245px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: 245px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: 245px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    width: 245px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-text-16 {
    width: 245px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 12px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 1055px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -19px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 250px;
    margin-left: 268px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 8px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-18 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1258px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 70px;
    width: 330px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
  }
}